Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement cannot b

  1. #11
    Join Date
    Jul 2018
    Location
    Loma Linda, Mo
    Posts
    255

    Default Re: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement cann

    Since I don't use the ice window manager - I chose to remove it - I probably will reinstall it after I update to 15.2 next month.

    zypper -n rm icewm*
    zypper -n up
    zypper -n rm icewm*

    That got rid of the problem.

    I wonder how this problem made it past QA.
    Opensuse 15.1 with VirtualBox VM's (Windows 98, XP, 7, 8.1, 10 & OpenSUSE 15.0)

    Unix since 1974 (pdp-11 in "B" , Interdata 7/32 in "C") (AT&T, Tandy, Convergent, IBM, NCR, HP flavors)
    Linux since 1995 (mandrake, redhat, fedora, centos, now OpenSUSE)

  2. #12
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,384

    Default AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement cann

    Post:
    Code:
    zypper se -si icewm
    Code:
    zypper lr -d

  3. #13

    Default Re: AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement

    Quote Originally Posted by Sauerland View Post
    Post:
    Code:
    zypper se -si icewm
    Code:
    zypper lr -d
    Code:
    zypper se -si icewm
    Loading repository data...
    Reading installed packages...
    
    S  | Name                  | Type    | Version           | Arch   | Repository
    ---+-----------------------+---------+-------------------+--------+--------------------------
    i+ | icewm                 | package | 1.4.2-lp151.8.3.1 | x86_64 | openSUSE:Leap:15.1:Update
    i+ | icewm                 | package | 1.4.2-lp151.8.3.1 | x86_64 | openSUSE-15.1-Update
    i+ | icewm-config-upstream | package | 1.4.2-lp151.8.6.1 | noarch | openSUSE:Leap:15.1:Update
    i+ | icewm-config-upstream | package | 1.4.2-lp151.8.6.1 | noarch | openSUSE-15.1-Update
    i+ | icewm-default         | package | 1.4.2-lp151.8.6.1 | x86_64 | openSUSE:Leap:15.1:Update
    i+ | icewm-default         | package | 1.4.2-lp151.8.6.1 | x86_64 | openSUSE-15.1-Update
    i+ | icewm-lang            | package | 1.4.2-lp151.8.6.1 | noarch | openSUSE:Leap:15.1:Update
    i+ | icewm-lang            | package | 1.4.2-lp151.8.6.1 | noarch | openSUSE-15.1-Update
    i+ | icewm-lite            | package | 1.4.2-lp151.8.6.1 | x86_64 | openSUSE:Leap:15.1:Update
    i+ | icewm-lite            | package | 1.4.2-lp151.8.6.1 | x86_64 | openSUSE-15.1-Update
    Code:
    zypper lr -d
    #  | Alias                               | Name                                    | Enabled | GPG Check | Refresh | Priority | Type     | URI                                                                              | Service
    ---+-------------------------------------+-----------------------------------------+---------+-----------+---------+----------+----------+----------------------------------------------------------------------------------+--------
     1 | /run/media/os/diskc                 | /run/media/os/diskc                     | No      | ----      | ----    |   99     | plaindir | dir:/run/media/os/diskc                                                          | 
     2 | Kernel:openSUSE-15.1                | Kernel:openSUSE-15.1                    | No      | ----      | ----    |   99     | rpm-md   | http://download.opensuse.org/repositories/Kernel:/openSUSE-15.1/standard         | 
     3 | http-download.opensuse.org-451e644d | network:utilities                       | No      | ----      | ----    |   99     | rpm-md   | http://download.opensuse.org/repositories/network:/utilities/openSUSE_Leap_15.1/ | 
     4 | http-download.opensuse.org-dd5576a1 | X11:Utilities                           | No      | ----      | ----    |   99     | rpm-md   | http://download.opensuse.org/repositories/X11:/Utilities/openSUSE_Leap_15.1/     | 
     5 | http-download.opensuse.org-ff8e5a28 | openSUSE:Leap:15.1:Update               | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://download.opensuse.org/repositories/openSUSE:/Leap:/15.1:/Update/standard/ | 
     6 | http-ftp.uni-erlangen.de-e5e803be   | Packman Repository                      | No      | ----      | ----    |   99     | rpm-md   | http://ftp.uni-erlangen.de/pub/mirrors/packman/suse/openSUSE_Leap_15.1           | 
     7 | http-opensuse-guide.org-58f3d6c5    | libdvdcss repository                    | No      | ----      | ----    |   99     | rpm-md   | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/                              | 
     8 | http-opensuse-guide.org-fe542fca    | libdvdcss repository                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://opensuse-guide.org/repo/openSUSE_Leap_15.1/                               | 
     9 | http-packman.inode.at-5610f291      | Packman Repository                      | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://packman.inode.at/suse/openSUSE_Leap_15.1/                                 | 
    10 | openSUSE-Leap-15.1-Update           | openSUSE-Leap-15.1-Update               | No      | ----      | ----    |   99     | rpm-md   | http://download.opensuse.org/update/leap/15.1/oss/                               | 
    11 | openSUSE-Leap-15.1-Update-Non-Oss   | openSUSE-Leap-15.1-Update-Non-Oss       | No      | ----      | ----    |   99     | rpm-md   | http://download.opensuse.org/update/leap/15.1/non-oss/                           | 
    12 | openSUSE-leap/15.1-0                | openSUSE-leap/15.1-0                    | No      | ----      | ----    |   99     | yast2    | hd:/?device=/dev/disk/by-id/scsi-20001020000060804-part2                         | 
    13 | repo-debug                          | openSUSE-leap/15.1-Debug                | No      | ----      | ----    |   99     | NONE     | http://download.opensuse.org/debug/distribution/leap/15.1/repo/oss/              | 
    14 | repo-debug-update                   | openSUSE-leap/15.1-Update-Debug         | No      | ----      | ----    |   99     | NONE     | http://download.opensuse.org/debug/update/leap/15.1/                             | 
    15 | repo-debug-update-non-oss           | openSUSE-leap/15.1-Update-Debug-Non-Oss | No      | ----      | ----    |   99     | NONE     | http://download.opensuse.org/debug/update/leap/15.1-non-oss/                     | 
    16 | repo-non-oss                        | openSUSE-leap/15.1-Non-Oss              | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/                | 
    17 | repo-oss                            | openSUSE-leap/15.1-Oss                  | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://download.opensuse.org/distribution/leap/15.1/repo/oss/                    | 
    18 | repo-source                         | openSUSE-leap/15.1-Source               | No      | ----      | ----    |   99     | NONE     | http://download.opensuse.org/source/distribution/leap/15.1/repo/oss/             | 
    19 | repo-update                         | openSUSE-15.1-Update                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md   | http://download.opensuse.org/update/leap/15.1/oss/

  4. #14
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,384

    Default AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement cann

    The Changelog:
    rpm -q --changelog icewm
    * Di Apr 14 2020 Yifan Jiang <yfjiang@suse.com>
    - Explicitly require icewm-theme-branding on SLE and Leap
    (jsc#SLE-11888, bsc#1170420).
    - Add Conflicts between icewm-config-upstream and icewm-theme-branding.
    So you have to delete icewm-config-upstream

  5. #15
    Join Date
    Sep 2012
    Posts
    5,644

    Default Re: AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement

    Quote Originally Posted by Sauerland View Post
    The Changelog:
    As usual:
    Code:
    You are not authorized to access bug #1170420

  6. #16
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,829
    Blog Entries
    15

    Default Re: AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement

    Quote Originally Posted by arvidjaar View Post
    As usual:
    Code:
    You are not authorized to access bug #1170420
    Hi
    Ask for it to be opened (As a SUSE Partner I can see it...), doesn't seem anything that would stop it from my read of it?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  7. #17

    Default Re: AW: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement

    Quote Originally Posted by Sauerland View Post
    The Changelog:


    So you have to delete icewm-config-upstream
    Thank you, I did it and it's solved.

  8. #18
    Join Date
    Dec 2016
    Location
    Burlington - Canada
    Posts
    17

    Default Re: Problem: icewm-1.4.2-lp151.8.6.1.x86_64 requires icewm-theme-branding, but this requirement cann

    I was experiencing the same problem, and did zypper -n rm icewm* and it solved the problem. I hope it wont cause a problem somewhere else.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •